jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.automotive-services-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'automotive_services_dismiss_notice'
        });
    });
});